#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 versions
version:              6.0.4
visibility:           public
id:                   versions-6.0.4-KQZkmDAKUdl78yJaIwKd55
key:                  versions-6.0.4-KQZkmDAKUdl78yJaIwKd55
license:              BSD-3-Clause
maintainer:           colin@fosskers.ca
author:               Colin Woodbury
homepage:             https://github.com/fosskers/versions
synopsis:             Types and parsers for software version numbers.
description:
    A library for parsing and comparing software version numbers. We like to give
    version numbers to our software in a myriad of ways. Some ways follow strict
    guidelines for incrementing and comparison. Some follow conventional wisdom
    and are generally self-consistent. Some are just plain asinine. This library
    provides a means of parsing and comparing /any/ style of versioning, be it a
    nice Semantic Version like this:

    > 1.2.3-r1+git123

    ...or a monstrosity like this:

    > 2:10.2+0.0093r3+1-1

    Please switch to <http://semver.org Semantic Versioning> if you aren'\''t
    currently using it. It provides consistency in version incrementing and has
    the best constraints on comparisons.

    This library implements version @2.0.0@ of the SemVer spec.

category:             Data
abi:                  de4b4eb2b8c309ff60a8436cd722eaff
exposed:              True
exposed-modules:      Data.Versions
import-dirs:          /usr/lib/ghc-9.2.8/site-local/versions-6.0.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/versions-6.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-versions
hs-libraries:         HSversions-6.0.4-KQZkmDAKUdl78yJaIwKd55
depends:
    base-4.16.4.0 deepseq-1.4.6.1
    hashable-1.4.4.0-BiMdM8DAZvpBwJziK8reqF
    megaparsec-9.6.1-ElVrDgB3MyZ6sIrsInGs7Y
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    template-haskell-2.18.0.0 text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-versions/html/versions.haddock
haddock-html:         /usr/share/doc/haskell-versions/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

